/* =Ace Digital Theme Overrides
-------------------------------------------------------------- */

/* =Elements
-------------------------------------------------------------- */

h1,
h2,
h3,
h4,
h5 {
    font-family: 'Lato', sans-serif;
}

h2 {
    font-weight: 700;
}

h3 {
    font-size: 24px;
}

p,
a,
ul,
li {
    font-family: 'Open Sans', sans-serif;
    color: #1d1d1d;
}

p {
    font-size: 21px;
}

/* =Colours
-------------------------------------------------------------- */

/* =Navigation
-------------------------------------------------------------- */

logo {
    height: 65px;
    width: auto;
    float: left;
    display: block;
    margin-top: 17px;
}

nav ul li a {
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    padding-left: 20px;
    padding-right: 20px;
    transition: 0.3s;
}

nav ul li a:hover {
    color: #3252A0;
}

#nav-icon3 span {
    background: #324ea2;
}

#nav-icon3 span:nth-child(4) {
    top: 18px;
    width: 60%;
}

ul#menu-dental-mobile {
    padding-top: 50px;
}

/* =Header
-------------------------------------------------------------- */

header {
    height: 100px;
    border-bottom: 3px solid #3252A0;
    position: relative;
    z-index: 9998;
}

header.header-1 {
    background: #fff;
}

header.header-1.fixed {
    position: fixed;
    width: 100%;
    z-index: 999;
}

phone {
    display: block;
    float: right;
    height: 100%;
}

phone a {
    display: block;
    background: #3252A0;
    height: 100px;
    line-height: 100px;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    padding-left: 25px;
    padding-right: 25px;
    background-repeat: no-repeat;
    background-position: right 25px center;
    transition: 0.3s;
    margin-right: -15px;
}

phone a:hover {
    color: #fff;
    background-color: #0C8EBD;
}


/* =Logo
-------------------------------------------------------------- */

logo {
    margin-left: 85px;
}

/* =Center Element
-------------------------------------------------------------- */

.center-element {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    display: block;
}


/* =Margins
-------------------------------------------------------------- */

cta.cta-2 {
    margin: 15px;
}

banner.banner-1 {
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 15px;
}

left-content.left-content-4 {
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 15px;
}

left-content.left-content-page {
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 15px;
}

.container-fluid.page-content {
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 15px;
    width: auto;
}

right-content.right-content-4 {
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 15px;
}

footer-copyright {
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 15px;
}

/* =CTA
-------------------------------------------------------------- */

cta {
    background: #eee;
    display: block;
    padding-top: 0px;
    padding-bottom: 0px;
    background-image: url(../images/header-image.png);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: center;
    min-height: 680px;
}

cta h1.cta-title {
    font-size: 62px;
    line-height: 58px;
    color: #fff;
    padding-bottom: 40px;
}

cta .cta-image {
    margin-bottom: 35px;
    margin-top: 200px;
}

cta .svgCurve {
    height: auto;
    position: relative;
}

cta .svgCurve svg {
    display: block;
    width: 100% !important;
    height: auto !important;
}

.cta-padding {
    padding-top: 280px;
    padding-bottom: 280px;
    max-width: 1100px;
    margin: auto;
}

cta button {
    border: 3px solid #fff;
    padding: 10px 25px;
    margin-top: 20px;
    font-size: 14px;
    background-color: transparent;
    color: #fff;
    transition: 0.3s;
}

cta button:hover {
    border: 3px solid #fff;
    background-color: #fff;
    color: #3252A0;
    font-weight: 500;

}

button.bttn-1 {
    border: 3px solid #fff;
    padding: 10px 25px;
    margin-top: 20px;
    font-size: 14px;
    background-color: transparent;
    color: #fff;
    transition: 0.3s;
}

button.bttn-1:hover {
    border: 3px solid #fff;
    background-color: #fff;
    color: #3252A0;
    font-weight: 500;
}

cta h1.cta-title a {
    text-transform: capitalize;
}

svg.svg-inline--fa.fa-chevron-right.fa-w-10 {
    margin-left: 8px;
}



/* =Banner
-------------------------------------------------------------- */

banner {
    background: #3252A0;
}

banner h2.banner-title {
    font-size: 46px;
    color: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
}

banner p.banner-subtitle {
    font-size: 16px;
    font-weight: 300;
    color: #fff;
}

.banner-subtitle p {
    font-size: 16px;
    font-weight: 300;
    color: #fff;
}

svg {
    max-width: 120px;
}

.row.who-are-we {
    padding-top: 30px;
    padding-bottom: 30px;
}

/* =LH/RH Content Sections
-------------------------------------------------------------- */

.left-content-background {
    height: 615px;
}

.right-content-background {
    height: 615px;
}

left-content.left-content-4 {
    border-top: 0px solid;
}

right-content.right-content-4 {
    border-top: 0px solid;
}

.page-template-homepage left-content.left-content-4 {
    background-color: #0C8EBD;
}

.page-template-homepage .col-md-4.offset-md-1.order-md-1.left-content-area {
    color: white;
    background-color: #0C8EBD;
    text-align: center;
}

.page-template-homepage right-content.right-content-4 {
    background-color: #3252A0;
}

.col-md-4.offset-md-1.right-content-area {
    color: white;
    background-color: #3252A0;
    text-align: center;
}

left-content h2.left-content-title {
    font-size: 48px;
    margin-bottom: 25px;
    text-align: center;
}

right-content h2.right-content-title {
    font-size: 48px;
    margin-bottom: 25px;
    text-align: center;
}

/* =Footer
-------------------------------------------------------------- */

/* =Footer Copyright
-------------------------------------------------------------- */

footer-copyright {
    display: block;
    overflow: hidden;
}

footer-copyright .footer-copyright-container {
    background: #3252A0;
    overflow: hidden;
    padding: 30px;
}

footer-copyright p,
footer-copyright p:first-of-type {
    font-size: 13px;
    color: #fff;
    margin-bottom: 0px;
}

footer-copyright .footer-copyright p {
    float: left;
}

footer-copyright .footer-terms p {
    float: right;
}

/* =Page CTA
-------------------------------------------------------------- */

background {
    position: relative;
    display: block;
}

background .background-cta {
    height: 400px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.background-cta:before {
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, .5);
}

.container-fluid.p-0.container-padding {
    padding: 15px !important;
}

h1.image-title {
    font-size: 62px;
    color: #fff;
    text-align: center;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    display: block;
}


/* =First Visit
-------------------------------------------------------------- */

.page-left-content-background {
    height: 375px;
}

.col-md-6.offset-md-1.order-md-12.page-left-content-background {
    background-size: cover;
    background-position: center center;
}

h2.left-content-title {
    font-size: 48px;
    margin-bottom: 25px;
    text-align: center;
}

.page-template-first-visit .col-md-4.offset-md-1.order-md-1.left-content-area {
    color: white;
    background-color: #0C8EBD;
    text-align: center;
    padding: 65px;
}

.container-fluid.left-content-page {
    background: #008dbf;
}

.page-template-homepage left-content.left-content-page {
    background-color: #0C8EBD;
}

left-content.left-content-page {
    border-top: 0px solid;
    background: #008dbf;
    padding-top: 0px;
    padding-bottom: 0px;
}

h2.page-content-title {
    font-size: 48px;
    text-align: center;
    padding-bottom: 40px;
}

.content-group {
    padding: 80px;
    margin: auto;
}

p.page-content-subtitle {
    font-size: 16px;
    text-align: center;
    max-width: 1100px;
    margin: auto;
}

.container-fluid.page-content {
    background: #f7f7f7;
}

/* =Services
-------------------------------------------------------------- */

.page-template-services .col-md-4.offset-md-1.order-md-1.left-content-area {
    color: white;
    background-color: #0C8EBD;
    text-align: center;
    padding: 65px;
}

.page-template-services .container-fluid.page-content {
    padding-bottom: 100px;
}

h2.dental-content-title {
    text-align: center;
    padding: 80px;
    font-size: 58px;
    font-weight: 800;
}

h2.laser-content-title {
    text-align: center;
    padding: 80px;
    font-size: 58px;
    font-weight: 800;
}

h2.cosmetic-content-title {
    text-align: center;
    padding: 80px;
    font-size: 58px;
    font-weight: 800;
}

h2.ortho-content-title {
    text-align: center;
    padding: 80px;
    font-size: 58px;
    font-weight: 800;
}

h2.repeat-dental-title {
    text-align: center;
    margin: auto;
    padding: 20px;
    font-size: 48px;
    font-weight: 500;
    width: 100%;
}

h2.repeat-laser-title {
    text-align: center;
    margin: auto;
    padding: 20px;
    font-size: 48px;
    font-weight: 500;
    width: 100%;
}

h2.repeat-cosmetic-title {
    text-align: center;
    margin: auto;
    padding: 20px;
    font-size: 48px;
    font-weight: 500;
    width: 100%;
}

h2.repeat-ortho-title {
    text-align: center;
    margin: auto;
    padding: 20px;
    font-size: 48px;
    font-weight: 500;
    width: 100%;
}

.services-paragraph {
    max-width: 1100px;
    margin: auto;
    text-align: center;
}

.services-paragraph p {
    font-size: 18px;
}

/* =FAQ
-------------------------------------------------------------- */

.page-template-faq .col-md-4.offset-md-1.order-md-1.left-content-area {
    color: white;
    background-color: #0C8EBD;
    text-align: center;
    padding: 65px;
}

.page-template-faq h2.repeat-faq-title {
    text-align: center;
    margin: auto;
    padding: 50px;
    font-size: 48px;
    font-weight: 500;
    width: 100%;
}

.page-template-faq .container-fluid.page-content {
    padding-bottom: 100px;
}

/* =Our Staff
-------------------------------------------------------------- */

.col-md-6.repeat-staff-background {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

.col-md-6.repeat-staff-background {
    max-height: 400px;
    max-width: 267px;
}

.page-template-staff .col-md-4.offset-md-1.order-md-1.left-content-area {
    color: white;
    background-color: #0C8EBD;
    text-align: center;
    padding: 65px;
}

.page-template-staff .container-fluid.page-content {
    padding-top: 100px;
    padding-bottom: 100px;
}

.row.staff {
    padding-top: 50px;
    padding-bottom: 50px;
    max-width: 800px;
    margin: auto;
}

.col-md-6.repeat-staff-background {
    width: 400px;
    height: 400px;
}

.staff-text {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    display: block;
}

.staff-text-p p {
    font-size: 16px;
}

/* =Contact
-------------------------------------------------------------- */

.page-template-contact .col-md-4.offset-md-1.order-md-1.left-content-area {
    color: white;
    background-color: #0C8EBD;
    text-align: center;
    padding: 65px;
}

h2.contact-title {
    text-align: center;
    font-size: 48px;
    padding-top: 80px;
    padding-bottom: 40px;
}

.contact-text {
    text-align: center;
    padding-bottom: 100px;
}

.contact-text p {
    font-size: 18px;
}

h3.contact-form-title {
    font-size: 38px;
}

.col-lg-5.offset-lg-1.order-lg-12.contact-content h3 {
    font-size: 38px;
    padding-bottom: 40px;
}

p.contact-details-title {
    font-weight: 700;
    font-size: 18px !important;
}

.col-lg-5.offset-lg-1.order-lg-12.contact-content p {
    font-size: 18px;
}

/* =Map
-------------------------------------------------------------- */

map {
    display: block;
    width: 100%;
    height: 600px;
    margin-top: 30px;
    padding: 15px;
}

/* =Media Breakpoints
-------------------------------------------------------------- */

@media only screen and (max-width: 576px) {

    .background-cta {
        height: 200px !important;
    }

    .col-md-6.offset-md-1.order-md-12.page-left-content-background {
        max-height: 200px;
    }

    .left-content-background {
        height: 415px;
    }

    .right-content-background {
        height: 415px;
    }
}

@media only screen and (max-width: 768px) {

    h2.repeat-staff-title {
        margin-top: -20px;
    }

    .staff-text-p p {
        font-size: 16px;
        padding-top: 10px;
    }

    .side-logo {
        display: none;
    }

    .ace-spmenu-vertical a {
        border-bottom: 0px solid;
        padding: 8px;
        color: #fff;
        font-family: 'Lato', sans-serif;
        color: #2e2e2e;
        font-weight: 800;
        font-size: 20px;
        text-align: center;
    }

    .ace-spmenu-header {
        height: 40px;
        border-bottom: 0px solid;
    }

    div#nav-icon3 {
        margin-right: 28px;
    }

    .col-md-4.offset-md-1.order-md-1.left-content-area {
        padding-left: 40px;
        padding-right: 40px;
    }

    .col-md-4.offset-md-1.right-content-area {
        padding-left: 40px;
        padding-right: 40px;
    }

    .col-md-6.repeat-staff-background {
        margin: auto;
        margin-bottom: 50px;
    }

    .row.staff {
        text-align: center;
    }

    footer-copyright .footer-copyright p {
        float: none;
    }

    .footer-copyright {
        text-align: center;
    }

    footer-copyright .footer-terms p {
        float: none;
    }

    .footer-terms {
        text-align: center;
    }

    .cta-padding {
        padding-top: 180px;
        padding-bottom: 180px;
    }

    cta h1.cta-title {
        font-size: 38px;
        line-height: 38px;
        width: 80%;
        margin: auto;
    }

    .center-element {
        transform: translateY(-45%);
    }

    logo {
        margin-left: 20px;
    }
}

@media only screen and (max-width: 992px) {

    .col-lg-5.offset-lg-1.order-lg-12.contact-content {
        text-align: center;
        padding-bottom: 120px;
    }

    h3.contact-form-title {
        text-align: center;
    }

    phone {
        display: none;
    }

    nav ul li a {
        padding-left: 0px;
        padding-right: 15px;
    }

}

@media only screen and (max-width: 1200px) {

    left-content h2.left-content-title {
        font-size: 28px;
    }

    right-content h2.right-content-title {
        font-size: 28px;
    }

    h2.page-content-title {
        font-size: 32px;
    }

    h2.dental-content-title {
        font-size: 46px;
    }

    h2.repeat-dental-title {
        font-size: 36px;
    }

    h2.laser-content-title {
        font-size: 46px;
    }

    h2.dental-content-title {
        font-size: 46px;
    }

    h2.repeat-dental-title {
        font-size: 36px;
    }

    h2.repeat-laser-title {
        font-size: 36px;
    }

    h2.cosmetic-content-title {
        font-size: 46px;
    }

    h2.repeat-cosmetic-title {
        font-size: 36px;
    }

    h2.ortho-content-title {
        font-size: 46px;
    }

    h2.repeat-ortho-title {
        font-size: 36px;
    }

    h1.image-title {
        font-size: 46px;
    }
}
